Comment 9 for bug 1719290

Dimitri John Ledkov (xnox) wrote :

> AFAIK you are the only official distribution that uses 4.13 for zfcpdump - therefore IMHO this should be sufficient.
That is not true. We do not use v4.13 kernel for zfcpdump-kernel package. zfcpdump-kernel package is based on v4.9 and upgrading that to v4.10+ fails to perform any dumps at all.

Please see https://bugs.launchpad.net/ubuntu/+source/zfcpdump-kernel/+bug/1722735 which has been requested for reverse-proxy.

Why was debugfs disabled upstream? Especially since s390-tools explicitly tries to mount debugfs.